_id: UVTxDWJGurLK899W
_key: '!items!UVTxDWJGurLK899W'
img: icons/commodities/metal/ingot-steel.webp
name: Magnet
system:
  description:
    value: >-
      <p>Price 5 sp; Weight 1/2 lb.<br>Category Adventuring Gear</p>

      <h3>Description</h3>

      <p>Handheld magnets are relatively weak and are mainly used to detect or
      pull iron, mithral, or adamantine at a short range. They are not powerful
      enough to tug metal over significant distances or aid in disarming
      creatures wielding metal weapons. This hand-sized horseshoe magnet can
      lift up to a 3-pound iron weight.</p>
  equipped: false
  price: 0.5
  sources:
    - id: PZO1123
      pages: '57'
  subType: gear
  weight:
    value: 0.5
type: loot

